RubyGems Navigation menu

Reverse dependencies for openstreetmap Latest version of the following gems require openstreetmap

總下載次數 4,239

這個版本 4,239

Gemfile:
= 複製 已複製

安裝:
=

License:

Ruby 版本需求:

RubyGems 版本需求: >= 1.2

相關連結: